<!DOCTYPE html>
<html lang="=en" id="zebra">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">          
        <title>Plains zebra</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Plains zebra</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Plains zebra (Equus quagga, formerly Equus burchellii) is the most common and 
                        geographically widespread species of zebra. It is the most recognizable grazing 
                        animal on the African continent. Their closest relatives are donkeys and horses. 
                        The sparkling coat of zebras reflects more than 70% of incoming heat, which is 
                        likely to help them survive under the scorching African sun. Each of these animals 
                        has its own unique stripe pattern, which helps identify individuals. Additionally, 
                        the striped coat is used as ideal camouflage, allowing zebras to remain unspotted 
                        by predators in the grass.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Plains zebra is dumpy bodied with relatively short legs and a skull with a 
                        convex forehead and a somewhat concave nose profile. The neck is thicker in males 
                        than in females. The ears are upright and have rounded tips. As with all wild equids, 
                        the Plains zebra has an erect mane along the neck and a tuft of hair at the end of 
                        the tail. It is boldly striped in black and white and no two individuals look exactly 
                        alike. Compared to other species, the Plains zebra has broader stripes. The stripes 
                        are vertical on the fore part of the body and tend towards the horizontal on the 
                        hindquarters. Northern zebra populations have narrower and more defined striping; 
                        southern populations have varied but lesser amounts of striping on the under parts, 
                        the legs, and the hindquarters. Southern populations also have brown "shadow" stripes 
                        between the black and white coloring. These are absent or poorly expressed in 
                        northern zebras. The natal coat of a foal is brown and white and the brown darkens 
                        with age.
                    </p>
                </article>             
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Plains zebras are endemic to Africa, where they are represented by 6 sub-species, 
                        whose territories overlap. The natural range of these animals covers the southeastern 
                        part of the continent, stretching from southern Sudan and southern Ethiopia 
                        southwards through eastern Africa to Zambia, Mozambique, Malawi, and the southernmost 
                        regions of Africa. Additionally, the Plains zebras used to be found in Burundi, 
                        Lesotho, and probably, Angola. However, they are currently extinct in these 
                        countries. Preferred types of habitat are open terrains such as open savannas, 
                        open grasslands, open woodlands as well as open scrublands. Less popular habitats 
                        are taller grasslands, denser woodlands, hills, and mountainous areas. All of the 
                        six sub-species appear to avoid dense forests, deserts, and wetland areas. 
                        Depending on the population, zebra herds may be sedentary, being highly dense with 
                        small ranges, or migratory, being less populated with separate, extensive dry and 
                        wet home ranges.
                    </p>
                </article>   
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Plains zebras are nomadic, non-territorial social animals that form permanent family 
                        units. These are harem-based groups, consisting of a single dominant male called a 
                        stallion as well as up to 6 females with their offspring. The core of each group is 
                        made up of females, which form rather close bonds. When the stallion leaves the 
                        group or is killed, the community members don't disperse. Instead, they wait until 
                        another alpha male takes over. When migrating, these ungulates can be observed in 
                        large concentrations, composed of several such harems. While in these large groups, 
                        harems rarely come into conflict. Stallions usually display a friendly attitude 
                        through ritual greetings, during which they raise their ears and sniff the bodies 
                        of one another. On the other hand, females of different harems display noticeably 
                        aggressive behavior towards each other. Within a family unit, mutual grooming is 
                        a common activity, which is believed to enhance relationships between individuals. 
                        Grooming is generally performed between mothers and their young as well as siblings. 
                        In addition, Plains zebras often display their status and settle conflicts through 
                        grooming. These animals constantly keep watch for predators; they bark or snort when 
                        they see a predator and the harem stallion attacks, predators, to defend his harem. 
                        When in the presence of a lion, zebras remain alert and stand in a semi-circle at as 
                        much as 100 m (330 ft) and no less than 50 m (160 ft). Stallions sometimes try to 
                        drive lions away with bluff charges. To escape from predators, an adult zebra can 
                        run at 60-70 km/h (37-43 mph). Plains zebras are more active during the day and 
                        spend most of their time feeding. They also spend their time dust bathing, rubbing, 
                        drinking, and intermittent resting which is very brief. At night, their activity is 
                        subdued except when threatened by predators. They may rest or sleep laying down, 
                        while one individual keeps guard.
                    </p>
                </article>               
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Plains zebras are grazing and browsing mammals, known to maintain a herbivorous 
                        (graminivorous, folivorous) diet, which is primarily composed of grasses and 
                        supplemented with herbs, leaves, and twigs.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Plains zebras exhibit a polygynous mating system, where a single dominant male 
                        controls and mates with a harem of females. During the mating season, males of 
                        this species engage in harsh competition. However, if one of them gets a female, 
                        the "gentlemen's agreement" doesn't allow other males to mate with this female 
                        or lure her away. They may breed at any time of year. However, females in East 
                        Africa generally give birth between October and March, which coincides with the 
                        rainy season. Most births are known to occur in January. A single foal is produced 
                        after 360-396 days of gestation. Plains zebras are born in a highly-developed state. 
                        As soon as born, the foals can stand. They begin taking grass by 1 week old. Young 
                        zebras are weaned at 7-11 months old, although the lactation period may last for as 
                        long as 16 months. Upon becoming independent at 1-3 years old, they disperse. At 
                        about 16-22 months old, the Plains zebras are ready to mate, although they don't 
                        do so until they are older. For example, males start mating only at 4 years old, 
                        when they are mature enough to defend their mating rights against other males and 
                        control a harem of females.
                    </p>
                </article>       
            </div>
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Plains zebras are threatened by hunting for their hide and meat, and habitat change 
                        from farming. They also compete with livestock for food and fencing blocks migration 
                        routes. Civil wars in some countries have also caused declines in zebra populations.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/zebra_im.jpg" alt="Plains zebra">
                </aside> 
            </div>
        </div>
    </body>
    
</html>